.space_left {
	margin-left: 15px
}

.dealer_review .quote_content p {
	text-align: left!important;
	color: #333!important;
	font-size: 15px!important;
	font-family: Montserrat, Arial, Helvetica, sans-serif;
	font-style: normal
}

.free_btn {
	width: 66%!important;
	font-size: 25px!important;
	padding: 26px 74px!important;
	margin: 30px Auto!important;
	text-align: center!important
}

#dealers_rev .testimonial_style_big .quote_author {
	text-align: left!important
}

#dealers_rev .testimonial_style_big .testimonial_quote {
	margin: 0!important
}

#dealers_rev .quote_author_description {
	color: #333!important;
	font-style: normal
}

.crm_row {
	background-size: 100%!important
}

.tsks_img img {
	max-width: 110%!important
}

@media only screen and (min-width:1018px) {
	body #header.transparent_header:not(.scrolled) {
		background: rgba(0, 0, 0, .3)
	}
}

.free_btn {
	width: 500px!important;
	background-color: #f47576!important
}

.shadow {
	text-shadow: 1px 1px 1px #0000009e
}

ul.price-services li {
	text-align: left!important;
	padding: 6px 29px
}

ul.minh {
	min-height: 315px!important
}

a.free_btn:hover {
	background-color: #f55555!important;
	border: 0 solid #f55555!important;
	color: #fff!important
}

.fS17 {
	font-size: 17px!important
}

.tcent {
	color: #000;
	text-align: center;
	font-weight: 300;
	font-family: Montserrat, Arial, Helvetica, sans-serif;
	font-size: 18px;
	margin: 20px 0 0 0
}

.check_class {
	text-align: center;
	font-size: 17px;
	color: #000
}

.no,
.yes {
	font-style: normal
}

.no {
	margin-right: 5px
}

.yes {
	margin-left: 20px
}

.checkbox-slider {
	position: relative;
	display: inline-block
}

.checkbox-slider input {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 0%;
	height: 0%;
	margin: 0 0;
	cursor: pointer;
	opacity: 0
}

.checkbox-slider input+span {
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	padding-left: 40px
}

.checkbox-slider input+span:before {
	content: " ";
	position: absolute;
	left: 0;
	display: inline-block;
	height: 24px;
	width: 48px;
	background: #aaa;
	border: 2px solid #dfdfdf;
	transition: background .2s ease-out;
	border-radius: 24px
}

.checkbox-slider input+span:after {
	content: " ";
	position: absolute;
	left: 1px;
	top: 1px;
	display: block;
	width: 22px;
	height: 22px;
	background: #fff;
	transition: .2s ease-in-out;
	box-shadow: 0 2px 4px rgba(0, 0, 0, .11);
	text-align: center;
	font-weight: 700;
	border: 1px solid rgba(223, 223, 223, .29);
	background-clip: padding-box;
	border-radius: 22px
}

.checkbox-slider input:checked+span:after {
	margin-left: 24px
}

.checkbox-slider input:checked+span:before {
	transition: background .2s ease-in;
	background: #fff700eb;
	border-color: #ffffffeb
}

.checkbox-slider input[disabled]+span:after,
.checkbox-slider input[disabled]+span:before {
	opacity: .4
}

.checkbox-slider.checkbox-slider-lg input+span:after,
.checkbox-slider.checkbox-slider-lg input+span:before {
	border-radius: 36px
}

.checkbox-slider-lg {
	line-height: 36px
}

.checkbox-slider-lg input+span {
	padding-left: 60px
}

.checkbox-slider-lg input+span:before {
	width: 72px
}

.checkbox-slider-lg input+span:after,
.checkbox-slider-lg input+span:before {
	height: 36px;
	line-height: 36px
}

.checkbox-slider-lg input+span:after {
	top: 3px;
	left: 3px;
	width: 32px;
	height: 32px;
	vertical-align: middle
}

.checkbox-slider-lg input:checked+span:after {
	margin-left: 36px
}

.web_dom_svg {
	background: #fff;
	text-align: center;
	padding: 20px;
	height: 90px;
	width: 90px;
	border-radius: 100%;
	margin: 0 auto;
	border: 1px solid #82c054
}

.web_dom_svg2 {
	background: #fff;
	text-align: center;
	padding: 8px;
	height: 90px;
	width: 90px;
	border-radius: 100%;
	margin: 0 auto;
	border: 1px solid #82c054
}

.add-to-plan {
	text-align: left;
	width: 100%;
	text-align: left
}

.add-to-plan input[type=checkbox] {
	display: none
}

.add-to-plan input[type=checkbox] :checked,
.add-to-plan input[type=checkbox]:not(:checked) {
	position: absolute;
	left: -9999px
}

.add-to-plan input[type=checkbox]:checked+label,
.add-to-plan input[type=checkbox]:not(:checked)+label {
	position: relative;
	padding-left: 28px;
	cursor: pointer;
	line-height: 20px;
	display: inline-block;
	color: #000;
	text-transform: none!important;
	font-size: 18px;
	font-weight: 400;
	font-family: Montserrat, Arial, Helvetica, sans-serif
}

.add-to-plan input[type=checkbox]:checked+label:before,
.add-to-plan input[type=checkbox]:not(:checked)+label:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 20px;
	height: 20px;
	border: 1px solid #ddd;
	background: #fff
}

.add-to-plan input[type=checkbox]:checked+label:after,
.add-to-plan input[type=checkbox]:not(:checked)+label:after {
	content: '';
	width: 8px;
	height: 8px;
	background: #00a69c;
	position: absolute;
	top: 6px;
	left: 6px;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease
}

.add-to-plan input[type=checkbox]:not(:checked)+label:after {
	opacity: 0;
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0)
}

.add-to-plan input[type=checkbox]:checked+label:after {
	opacity: 1;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1)
}

.add-to-plan input[type=checkbox]:disabled:checked+label:before,
.add-to-plan input[type=checkbox]:disabled:not(:checked)+label:before {
	border-color: #ccc;
	background-color: #eee
}

.add-to-plan input[type=checkbox]:disabled:checked+label:after {
	background: #aaa
}

a:hover.btn_white {
	background-color: #f44336!important
}

.text_col_black {
	color: #000!important
}

.insta_logo img {
	width: 189px;
	margin-bottom: -5px
}

.twitter_logo img {
	width: 197px;
	margin-bottom: 15px
}

.penter_logo img {
	width: 180px;
	margin-bottom: 7px
}

body .post_content .twitter_advertise_bg {
	background: url(https://j3v8m9d3.stackpathcdn.com/photos/public/wp-content/uploads/chat-comm.jpg) no-repeat #f8f8f8!important;
	background-position: left top!important;
	background-size: auto 100%!important;
	background-repeat: no-repeat!important;
	margin-bottom: 0!important
}

.btn_theme_color,
.top_icon_box.type1 .icon_holder .icon_bgr,
a.btn_theme_color {
	background-color: #83bf54!important
}

.btn_green:hover,
a.btn_green:hover,
a:hover.btn_theme_color,
input.btn_green:hover,
input.btn_theme_color:hover {
	background-color: #e82d27!important;
	border: 1px solid #b01510!important;
	color: #fff!important
}

.btn_green,
a.btn_green,
input.btn_green {
	background-color: #83bf54!important
}

.filtre_img_black::after {
	content: '';
	display: block;
	background-color: rgba(0, 0, 0, .46)!important;
	position: absolute!important;
	width: 100%!important;
	height: 100%!important;
	left: 0!important;
	top: 0!important;
	overflow: visible!important;
	visibility: visible!important
}

.filtre_img_black {
	background-size: cover!important
}

.top_icon_box.type1:hover .icon_holder .icon_bgr {
	border: 2px solid #83bf54!important;
	background: #fff!important
}

.crm_box:hover svg,
.marketing_box:hover svg,
.website_box:hover svg {
	fill: #83bf54!important
}

.top_icon_box.type1:hover .icon_holder i {
	color: #83bf54!important
}

#footer h3 {
	color: #83bf54!important
}

#header .header_cart li a.icon:hover,
#menu>ul>li:not(.boc_nav_button):hover>a {
	color: #83bf54!important
}

#menu>ul>li>div {
	border-top: 2px solid #83bf54!important
}

.main_menu_underline_effect #menu>ul>li>a:after {
	background-color: #83bf54!important
}

#flatfee h3 {
	color: #000;
	text-align: center;
	text-transform: lowercase
}

#flatfee span {
	font-size: 18px
}

.turbobox {
	background: #fff;
	padding: 28px 17px;
	border-radius: 10px;
	border: 1px solid #d7d7d7;
	margin: auto
}

#goturbo .turbobox {
	margin: 0 15px!important
}

.m_large {
	width: 50%!important
}

#side-line .side_icon_box,
#side-line .side_icon_box_content,
.side-line .side_icon_box h3 {
	margin: 0!important
}

#side-line .side-line .wpb_text_column,
#side-line .wpb_content_element {
	margin-bottom: 35px;
	background: #f7f7f7!important
}

#side-line .side_icon_box .icon_feat i.icon {
	color: #82c054!important;
	font-weight: 600!important;
	font-size: 14px!important
}

.side-line .side_icon_box_content {
	display: none!important
}

#rollout_box .wpb_wrapper {
	border: 2px Solid #82c05959;
	padding: 40px 30px 100px;
	border-radius: 10px;
	background: #fff;
	margin-bottom: 30px
}

.rollout_ico {
	position: relative;
	top: 16px;
	z-index: 999;
	left: 6px;
	background: #fff;
	padding-top: 2px;
	border: 2px solid #9797978f;
	height: 30px;
	width: 30PX;
	font-size: 22px
}

#rollout_box p {
	font-size: 17px;
	font-weight: 300
}

@media (max-width:1600px) {
	#dominance-scan-form,
	#dominance-scan-img {
		float: none;
		width: 80%;
		margin: 20px auto 40px;
		clear: both
	}
}

#msg_occ {
	background-color: #f5f9f2;
	padding: 20px;
	border-radius: 5px;
	border: 1px Solid #bccab1;
	color: #da5d5d!important;
	text-align: center;
	font-size: 20px;
	width: 70%;
	margin: 0 auto
}

.red_color {
	color: red!important
}

body .post_content h1.black span {
	color: #000!important
}

body .btn-advert {
	width: 310px!important;
	text-align: center;
	font-size: 20px!important
}

.video-thumb h2 {
	padding-bottom: 0!important;
	padding-top: 10px!important;
	padding-left: 0!important;
	background: 0 0!important;
	margin-top: -7px;
	border-radius: 0 0 6px 6px;
	border: none!important;
	box-shadow: none!important;
	margin-bottom: 0!important
}

.video-thumb div:first-of-type {
	height: 90%
}

.video-thumb div iframe {
	height: 100%;
	width: 100%
}

.video-thumb {
	height: 284px
}

@media (max-width:1600px) {
	.video-thumb {
		height: 195px
	}
}

.v12-digitalAdsPlan .v12-digitalAdsPlan-content .v12-digitalAdsPlan-form {
	padding: 46px 10px 30px 25px!important
}